<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name =" author " content = " Hugo Font ">
    <meta name =" description " content = " En aquesta pagina podrem veure el progres. ">
    <title>Ejercicios html</title>
    <link rel="icon" type="image/png"  href="">

</head>
<body>
   
<main>

    <h1>Hello World!!</h1>
    <h2>Mi primera pagina en html</h2>
    <nav>
        
        <ul>

            <li><a href="#Seccion1">"Sección 1"</a></li>
            <li><a href="#Seccion2">"Sección 2"</a></li>
            <li><a href="#Publicidad">"Publicidad - Aside"</a></li>
            <li><a href="#footer">"Footer</a></li>
        </ul>

    </nav>
   
<section>
        <h3 id="Seccion1">Seccion 1</h3>
    <article> 

        <h4>Articulo 1</h4>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
    
    </article>
    <article>

        <h4>Articulo 2</h4>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

    </article>
    <article>

        <h4>Articulo 3</h4>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

    </article>
</section>
<section>
    <h3 id="Seccion2">Seccion 2</h3>
<article> 

    <h4>Articulo 1.1</h4>
    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

</article>
<article>

    <h4>Articulo 2.1</h4>
    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

</article>
<article>

    <h4>Articulo 3.1</h4>
    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

</article>
</section>
<aside>

    <h4 id="Publicidad">Publicidad - Aside</h4>
    <article>Youtube</article>
    <p><a href= "https://www.youtube.com/">Youtube</a></p>
    <article>Amazon</article>
    <p><a href= "https://www.amazon.com"a>Amazon</p>
        
</aside>

<figure>
    <article>
        <h1>Imagen</h1>
    <img src="https://i.kym-cdn.com/entries/icons/mobile/000/031/051/cover4.jpg">
    <iframe width="110" height="200" src="https://www.myinstants.com/instant/risitas-laugh-63473/embed/" frameborder="0" scrolling="no"></iframe>
    </article>
    

</figure>

</main>
<footer id="footer">

<h4>Footer</h4>
<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

</footer>
</body>
</html>